<!DOCTYPE html>
<html lang="en">

<head>
    <title>Index page</title>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
</head>

<body>
    <div class="container">
        <h2 align="center" class="text-danger"><code>round()</code> method in javascript</h2>
        <hr />

        <!-- Javascript round() method example -->
        <div id="title">
            <h4 class="text-info">Definition</h4>
            <ul>
                <li><code>round()</code> function in javascript is used to round a number to it's nearest integer.</li>
				<li>If the fractional part of a number,
					<ul>
						<li>Is <em>greater than or equal to .5</em>, the argument is rounded to the next higher integer.</li>
						<li>Is <em>lesser than .5</em>, the argument is rounded to the next lower integer.</li>
					</ul>
				</li>
				<li>Syntax: <pre>Math.round(var);</pre></li>
            </ul>
            <div>&nbsp;</div>
			
			<h4 class="text-info">Usage</h4>
			<button id="mybtn" type="button" class="btn btn-success" onclick="myfunction();">Try It</button><br />
			<small>Click the button to round the number 2.5 to its nearest integer.</small>
			<div>&nbsp;</div>
        </div>
    </div>
    <script>
        // round() method in javascript.
        function myfunction() {
           var num = 2.5;
		   console.log("Original number= " + num + ", Rounded number= " + Math.round(num));
        }
    </script>
</body>

</html>